/* - - - - - - - - - - - - - - - - - - - - -

Title : 
URL : 

Author : SiteSuite Australasia
Author URL : http://www.sitesuite.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*
----------------------------------------------------------------------------- 
GLOBALS
-----------------------------------------------------------------------------*/

/* default styles */
html {
  overflow: -moz-scrollbars-vertical;
}

body {
	margin: 0px;
	padding: 0px;
	background: #FFF url('mainrepeat.gif') repeat-x;
	font: normal 11px arial, verdana, helvetica;
	color: #FFF;
	text-align: center;
}

p, td {
	font: normal 11px arial, verdana, helvetica;
	color: #FFF;
}

a {
	color: #323F50;
}

a:hover {
	/*color: #323F50;*/
	text-decoration: none;
}

h1 {
	font: bold 16px arial, verdana, helvetica;
	color: #FCFCFC;
	margin: 0;
}

h2 {
	font: bold 14px arial, verdana, helvetica;
	color: #FCFCFC;
	margin: 0;
}

/*
----------------------------------------------------------------------------- 
LAYOUTS AND WRAPPERS
-----------------------------------------------------------------------------*/

#wrapper {
  width: 770px;
	margin: 0 auto;
	border: 1px solid #000;
}

#top {
  width: 770px;
	height: 93px;
	text-align:left;
	vertical-align:top;
	background: url('topbg.jpg') repeat-x;
	border-top: 5px solid #b09c8f;
}

#menuwrap {
  width: 770px;
	height: 26px;
	text-align:left;
	vertical-align:top;
	background: url('menubg.gif') repeat-x;
}

#bannerwrap {
  width: 770px;
	height: 145px;
	border-bottom: 3px solid #FFF;
}

#bodywrap {
  width: 770px;
	text-align:left;
	vertical-align:top;
	background: #ead9ce url('bodybg.jpg') repeat-x;
}

#contentwrap {
  min-height: 350px;
	height: auto;
	padding: 15px;
	text-align:left;
	vertical-align:top;
}
*html #contentwrap { height: 350px; }

#footerwrap {
  width: 770px;
	height: 107px;
	text-align:left;
	vertical-align:top;
	background: url('footerbg.jpg') repeat-x;
}

#footer {
  padding: 25px 15px;
}

/*
----------------------------------------------------------------------------- 
Navigation
-----------------------------------------------------------------------------*/

ul#navmenu {
  position: relative;
	left: 15px;
	width: 740px; /*For KHTML*/
	height: 25px;
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

ul#navmenu li {
  float: left; /*For Gecko*/
	margin: 0;
  padding: 0;
  position: relative;
}

ul#navmenu ul {
  position: absolute;
	top: 25px;
	left: 0;
  margin: 0;
  padding: 0;
  width: 160px;
  list-style: none;
  display: none;
	}

ul#navmenu ul li {
  float: none; /*For Gecko*/
  display: block !important;
  display: inline; /*For IE*/
	}

.menu_off {
  padding: 0 15px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #333;
  font: bold 11px/25px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
	cursor: default;
	background: url('arrow.gif') no-repeat 0 50%;
	}

.menu_off:hover {
  color: #006699;
	background: url('arrow_on.gif') no-repeat 0 50%;
	}

.menu_on {
  padding: 0 15px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #006699;
  font: bold 11px/25px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
	cursor: default;
	background: url('arrow_on.gif') no-repeat 0 50%;
	}

.menu_on:hover {
  color: #006699;
	background: url('arrow_on.gif') no-repeat 0 50%;
	}

/* 2nd Menu */
ul#navmenu li ul li a {
  padding: 0 15px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #333;
  font: bold 11px/23px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
	cursor: default;
	background: url('arrow.gif') no-repeat 0 50%;
	}

ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
	cursor: default;
	background: #e3e3e3;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
  float: none;
  color: #333;
	}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
  background: #006699;
  color: #FFF;
	}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
  background: #006699;
  color: #333;
	}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
  background: #fdb514;
  color: #FFF;
	}

ul#navmenu ul ul,
ul#navmenu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
	}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
  display: none;
	}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
  display: block;
	}
